import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ParnterCategoryHomeComponent } from './parnter-category-home.component';

describe('ParnterCategoryHomeComponent', () => {
  let component: ParnterCategoryHomeComponent;
  let fixture: ComponentFixture<ParnterCategoryHomeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ParnterCategoryHomeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ParnterCategoryHomeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
